<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>
	<mime-type type="application/vnd.drawpile.recording">
		<comment>Drawpile recording</comment>
		<magic>
			<match type="string" value="DPREC\0" offset="0"/>
		</magic>
		<glob pattern="*.dprec"/>
	</mime-type>
</mime-info>
